
/* ======================================================================================================================================================
HEADING
====================================================================================================================================================== */
.av-special-heading{
width:100%;
clear:both;
display: block;
margin-top:50px;
position: relative;
}

.avia_mobile .av-special-heading{
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}

.av-special-heading.avia-builder-el-no-sibling{margin-top:0px; margin-bottom:0px;}

.flex_column + .av-special-heading{float:left; }

body .av-special-heading .av-special-heading-tag{
padding:0;
margin:0;
float:left;
}

.meta-heading .av-special-heading-tag{
font-weight: normal;
}

.custom-color-heading .av-special-heading-tag {
color: inherit;
}

.special-heading-border{
position: relative;
ove